PHP Manual
Prev |  | Next

# ora_plogon

(PHP 3, PHP 4, PHP 5 <= 5.1.0RC1)

ora_plogon -- Open a persistent Oracle connection

## Description

resource ora_plogon ( string user, string password )

Establishes a persistent connection between PHP and an Oracle database.

## Parameters

`user`

  The user name.

`password`

  The password associated with `user`.

## Return Values

Returns a persistent connection identifier, or `FALSE` on error.

## ChangeLog

Version | Description
--- | ---
5.1.0 | The oracle extension is deprecated in favor of oci8.

## Notes

When using oci8 as a replacement for the deprecated oracle extension, consider using:

oci_pconnect()

## See Also

ora_logon()

Prev | Home | Next
ora_parse | Up | ora_rollback